/* -- General ------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 10px 20px;
	border: 0;
	text-align: center;
	font-size: 77%;
	background-color: #fff;
	min-width: 720px;
}
body, p, td, input, select, option, textarea {
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	color: #666;
}
/* CM added 16/12/09 to remove global header gap */
#global_header {
	margin-bottom:-2px;
}
a, a:link, a:visited, a:active {
	color: #0066cc;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.hide, a.skip {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
}
div {
	float: none;
	clear: none;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}
img {
	border: 0;
}
.clear {
	clear: both;
}
.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
form {
	margin: 0px;
}

.innerPortlet, .inner {
	width: 100%;
}
li img.icon {
	vertical-align:text-bottom;
}
/* -- Page container---------------------------------------------------------------- */
#Page {
	margin: 0 auto; /*reset for containers */
	text-align: left; /* reset for containers */
	border-bottom: 10px solid #2266ab; /* default colour scheme */
	font-size: 0.9em;
	width: 720px;
}
/* -- Global elements - global header, signpost image, primary navigation, 
secondary navigation, footer -------------------------------------------------------- */
#GlobalHeader {
	height: 50px;
}
#Signpost {
	clear: both;
}
#Signpost img {
	display: block;
}
#PrimNav {
	background-color: #f1f8ff;
	background-image: url(../../img/css/bg_line_blue_1x1.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 40px;
}
#Footer {
	clear: both;
	background-color: #EBEBEB; /* default colour scheme */
	height: 40px;
}
#Footer div {
	margin: 0;
	padding: 0 20px 0 20px;
}
#SecNav {
	border-left: 1px solid #adc5d7;
	border-right: 1px solid #adc5d7;
	background-color: #fff;
	background-image: url(../../img/css/bg_secnav_1x21.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	padding: 0 0 5px 0;
}
/* content areas themselves are define in specific layout css */
#ContentAreas {

}
/*  -- Rulers ----------------------------------------------------------------  */
hr, .ruler {
	display: block;
	margin: 1.1em 0 1.3em 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #dfdfdf;
	height: 1px;
	overflow: hidden;
}
.genericContent hr {
	margin: 1.1em 0 0.4em 0;
}
.genericContent hr.first {
	margin: 0 0 0.4em 0;
}
/*  -- Colors (default color scheme is blue) ---------------------------------  */
.colour1 {
	color: #2266ab; /* default colour scheme */
}
.t1Tint {
	background-color: #f1f8ff; /* default colour scheme */
}
.t1Tint {
	background-color: #e7f2ff; /* default colour scheme */
}
.t3Tint {
	background-color: #f1f8ff; /* default colour scheme */
}
.t4Tint {
	background-color: #e7f2ff; /* default colour scheme */
}
/*  -- Other -----------------------------------------------------------------  */
/* -- horizontal and vertical alignment */
.alignRight {
	text-align: right;
}
.alignRightLog {
	text-align: right;
	margin-top:-8px;
}
.alignRightCompare{
	text-align: right;
	padding:7px 0 5px 0;
}
.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignTop {
	vertical-align: top;
}
.alignBottom {
	vertical-align: bottom;
}
.alignMiddle {
	vertical-align: middle;
}
/* -- paddings */
.padding {
	padding: 10px;
}
.paddingTop {
	padding-top: 10px;
}
.paddingRight {
	padding-right: 10px;
}
.paddingBottom {
	padding-bottom: 10px;
}
.paddingLeft {
	padding-left: 10px;
}
/* -- margins */
.marginBottom1em {
	margin-bottom: 1em;
}
.marginBottom05em {
	margin-bottom: 0.5em;
}
.marginTop1em {
	margin-top: 1em;
}
.marginTop05em {
	margin-top: 0.5em;
}
.marginTop20px {
	margin-top: 20px;
}
.marginLeft1em {
	margin-left: 1em;
}
.marginLeft05em {
	margin-left: 0.5em;
}
.marginRight1em {
	margin-right: 1em;
}
.marginRight05em {
	margin-right: 0.5em;
}
.noMargin {
	margin: 0;
}
.noMarginTop {
	margin-top: 0;
}
.noMarginBottom {
	margin-bottom: 0;
}
.noMarginLeft {
	margin-left: 0;
}
.noMarginRight {
	margin-right: 0;
}
/* -- borders (outlines) */
.borderGrey {
	border: 1px solid #dfdfdf;
}
.borderGreyTop {
	border-top: 1px solid #dfdfdf;
}
.borderGreyRight {
	border-right: 1px solid #dfdfdf;
}
.borderGreyBottom {
	border-bottom: 1px solid #dfdfdf;
}
.borderGreyLeft {
	border-left: 1px solid #dfdfdf;
}
/* -- floating */
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
